<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2020 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
Unicode and the Unicode Logo are registered trademarks of Unicode, Inc. in the U.S. and other countries.
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)
-->
<!-- Derived short names and annotations, using GenerateDerivedAnnotations.java. See warnings in /annotations/ file. -->
<ldml>
	<identity>
		<version number="$Revision$"/>
		<language type="ia"/>
	</identity>
	<annotations>
		<annotation cp="💪🏻">biceps | biceps contrahite | biceps flectite | flexion | forte | musculo | tono de pelle clar</annotation>
		<annotation cp="💪🏻" type="tts">biceps flectite: tono de pelle clar</annotation>
		<annotation cp="💪🏼">biceps | biceps contrahite | biceps flectite | flexion | forte | musculo | tono de pelle medio clar</annotation>
		<annotation cp="💪🏼" type="tts">biceps flectite: tono de pelle medio clar</annotation>
		<annotation cp="💪🏽">biceps | biceps contrahite | biceps flectite | flexion | forte | musculo | tono de pelle medie</annotation>
		<annotation cp="💪🏽" type="tts">biceps flectite: tono de pelle medie</annotation>
		<annotation cp="💪🏾">biceps | biceps contrahite | biceps flectite | flexion | forte | musculo | tono de pelle medio-obscur</annotation>
		<annotation cp="💪🏾" type="tts">biceps flectite: tono de pelle medio-obscur</annotation>
		<annotation cp="💪🏿">biceps | biceps contrahite | biceps flectite | flexion | forte | musculo | tono de pelle obscur</annotation>
		<annotation cp="💪🏿" type="tts">biceps flectite: tono de pelle obscur</annotation>
		<annotation cp="🦵🏻">colpo de pede | gamba | membro | tono de pelle clar</annotation>
		<annotation cp="🦵🏻" type="tts">gamba: tono de pelle clar</annotation>
		<annotation cp="🦵🏼">colpo de pede | gamba | membro | tono de pelle medio clar</annotation>
		<annotation cp="🦵🏼" type="tts">gamba: tono de pelle medio clar</annotation>
		<annotation cp="🦵🏽">colpo de pede | gamba | membro | tono de pelle medie</annotation>
		<annotation cp="🦵🏽" type="tts">gamba: tono de pelle medie</annotation>
		<annotation cp="🦵🏾">colpo de pede | gamba | membro | tono de pelle medio-obscur</annotation>
		<annotation cp="🦵🏾" type="tts">gamba: tono de pelle medio-obscur</annotation>
		<annotation cp="🦵🏿">colpo de pede | gamba | membro | tono de pelle obscur</annotation>
		<annotation cp="🦵🏿" type="tts">gamba: tono de pelle obscur</annotation>
		<annotation cp="🦶🏻">colpo de pede | pede | tono de pelle clar</annotation>
		<annotation cp="🦶🏻" type="tts">pede: tono de pelle clar</annotation>
		<annotation cp="🦶🏼">colpo de pede | pede | tono de pelle medio clar</annotation>
		<annotation cp="🦶🏼" type="tts">pede: tono de pelle medio clar</annotation>
		<annotation cp="🦶🏽">colpo de pede | pede | tono de pelle medie</annotation>
		<annotation cp="🦶🏽" type="tts">pede: tono de pelle medie</annotation>
		<annotation cp="🦶🏾">colpo de pede | pede | tono de pelle medio-obscur</annotation>
		<annotation cp="🦶🏾" type="tts">pede: tono de pelle medio-obscur</annotation>
		<annotation cp="🦶🏿">colpo de pede | pede | tono de pelle obscur</annotation>
		<annotation cp="🦶🏿" type="tts">pede: tono de pelle obscur</annotation>
		<annotation cp="👂🏻">audientia | audita | audition | aural | aure | auricular | corpore | tono de pelle clar</annotation>
		<annotation cp="👂🏻" type="tts">aure: tono de pelle clar</annotation>
		<annotation cp="👂🏼">audientia | audita | audition | aural | aure | auricular | corpore | tono de pelle medio clar</annotation>
		<annotation cp="👂🏼" type="tts">aure: tono de pelle medio clar</annotation>
		<annotation cp="👂🏽">audientia | audita | audition | aural | aure | auricular | corpore | tono de pelle medie</annotation>
		<annotation cp="👂🏽" type="tts">aure: tono de pelle medie</annotation>
		<annotation cp="👂🏾">audientia | audita | audition | aural | aure | auricular | corpore | tono de pelle medio-obscur</annotation>
		<annotation cp="👂🏾" type="tts">aure: tono de pelle medio-obscur</annotation>
		<annotation cp="👂🏿">audientia | audita | audition | aural | aure | auricular | corpore | tono de pelle obscur</annotation>
		<annotation cp="👂🏿" type="tts">aure: tono de pelle obscur</annotation>
		<annotation cp="🦻🏻">accessibilitate | aure con audiophono | debile de audito | dur de aure | tono de pelle clar</annotation>
		<annotation cp="🦻🏻" type="tts">aure con audiophono: tono de pelle clar</annotation>
		<annotation cp="🦻🏼">accessibilitate | aure con audiophono | debile de audito | dur de aure | tono de pelle medio clar</annotation>
		<annotation cp="🦻🏼" type="tts">aure con audiophono: tono de pelle medio clar</annotation>
		<annotation cp="🦻🏽">accessibilitate | aure con audiophono | debile de audito | dur de aure | tono de pelle medie</annotation>
		<annotation cp="🦻🏽" type="tts">aure con audiophono: tono de pelle medie</annotation>
		<annotation cp="🦻🏾">accessibilitate | aure con audiophono | debile de audito | dur de aure | tono de pelle medio-obscur</annotation>
		<annotation cp="🦻🏾" type="tts">aure con audiophono: tono de pelle medio-obscur</annotation>
		<annotation cp="🦻🏿">accessibilitate | aure con audiophono | debile de audito | dur de aure | tono de pelle obscur</annotation>
		<annotation cp="🦻🏿" type="tts">aure con audiophono: tono de pelle obscur</annotation>
		<annotation cp="👃🏻">corpore | naso | tono de pelle clar</annotation>
		<annotation cp="👃🏻" type="tts">naso: tono de pelle clar</annotation>
		<annotation cp="👃🏼">corpore | naso | tono de pelle medio clar</annotation>
		<annotation cp="👃🏼" type="tts">naso: tono de pelle medio clar</annotation>
		<annotation cp="👃🏽">corpore | naso | tono de pelle medie</annotation>
		<annotation cp="👃🏽" type="tts">naso: tono de pelle medie</annotation>
		<annotation cp="👃🏾">corpore | naso | tono de pelle medio-obscur</annotation>
		<annotation cp="👃🏾" type="tts">naso: tono de pelle medio-obscur</annotation>
		<annotation cp="👃🏿">corpore | naso | tono de pelle obscur</annotation>
		<annotation cp="👃🏿" type="tts">naso: tono de pelle obscur</annotation>
		<annotation cp="#⃣">clave</annotation>
		<annotation cp="#⃣" type="tts">clave: #</annotation>
		<annotation cp="*⃣">clave</annotation>
		<annotation cp="*⃣" type="tts">clave: *</annotation>
		<annotation cp="🔟">clave</annotation>
		<annotation cp="🔟" type="tts">clave: 10</annotation>
		<annotation cp="🇦🇩">bandiera</annotation>
		<annotation cp="🇦🇩" type="tts">bandiera: Andorra</annotation>
		<annotation cp="🇦🇪">bandiera</annotation>
		<annotation cp="🇦🇪" type="tts">bandiera: Emiratos Arabe Unite</annotation>
		<annotation cp="🇦🇫">bandiera</annotation>
		<annotation cp="🇦🇫" type="tts">bandiera: Afghanistan</annotation>
		<annotation cp="🇦🇬">bandiera</annotation>
		<annotation cp="🇦🇬" type="tts">bandiera: Antigua e Barbuda</annotation>
		<annotation cp="🇦🇱">bandiera</annotation>
		<annotation cp="🇦🇱" type="tts">bandiera: Albania</annotation>
		<annotation cp="🇦🇲">bandiera</annotation>
		<annotation cp="🇦🇲" type="tts">bandiera: Armenia</annotation>
		<annotation cp="🇦🇴">bandiera</annotation>
		<annotation cp="🇦🇴" type="tts">bandiera: Angola</annotation>
		<annotation cp="🇦🇶">bandiera</annotation>
		<annotation cp="🇦🇶" type="tts">bandiera: Antarctica</annotation>
		<annotation cp="🇦🇷">bandiera</annotation>
		<annotation cp="🇦🇷" type="tts">bandiera: Argentina</annotation>
		<annotation cp="🇦🇸">bandiera</annotation>
		<annotation cp="🇦🇸" type="tts">bandiera: Samoa american</annotation>
		<annotation cp="🇦🇹">bandiera</annotation>
		<annotation cp="🇦🇹" type="tts">bandiera: Austria</annotation>
		<annotation cp="🇦🇺">bandiera</annotation>
		<annotation cp="🇦🇺" type="tts">bandiera: Australia</annotation>
		<annotation cp="🇦🇽">bandiera</annotation>
		<annotation cp="🇦🇽" type="tts">bandiera: Insulas Åland</annotation>
		<annotation cp="🇦🇿">bandiera</annotation>
		<annotation cp="🇦🇿" type="tts">bandiera: Azerbaidzhan</annotation>
		<annotation cp="🇧🇦">bandiera</annotation>
		<annotation cp="🇧🇦" type="tts">bandiera: Bosnia e Herzegovina</annotation>
		<annotation cp="🇧🇩">bandiera</annotation>
		<annotation cp="🇧🇩" type="tts">bandiera: Bangladesh</annotation>
		<annotation cp="🇧🇪">bandiera</annotation>
		<annotation cp="🇧🇪" type="tts">bandiera: Belgica</annotation>
		<annotation cp="🇧🇫">bandiera</annotation>
		<annotation cp="🇧🇫" type="tts">bandiera: Burkina Faso</annotation>
		<annotation cp="🇧🇬">bandiera</annotation>
		<annotation cp="🇧🇬" type="tts">bandiera: Bulgaria</annotation>
		<annotation cp="🇧🇮">bandiera</annotation>
		<annotation cp="🇧🇮" type="tts">bandiera: Burundi</annotation>
		<annotation cp="🇧🇯">bandiera</annotation>
		<annotation cp="🇧🇯" type="tts">bandiera: Benin</annotation>
		<annotation cp="🇧🇲">bandiera</annotation>
		<annotation cp="🇧🇲" type="tts">bandiera: Bermuda</annotation>
		<annotation cp="🇧🇴">bandiera</annotation>
		<annotation cp="🇧🇴" type="tts">bandiera: Bolivia</annotation>
		<annotation cp="🇧🇷">bandiera</annotation>
		<annotation cp="🇧🇷" type="tts">bandiera: Brasil</annotation>
		<annotation cp="🇧🇸">bandiera</annotation>
		<annotation cp="🇧🇸" type="tts">bandiera: Bahamas</annotation>
		<annotation cp="🇧🇹">bandiera</annotation>
		<annotation cp="🇧🇹" type="tts">bandiera: Bhutan</annotation>
		<annotation cp="🇧🇻">bandiera</annotation>
		<annotation cp="🇧🇻" type="tts">bandiera: Insula de Bouvet</annotation>
		<annotation cp="🇧🇼">bandiera</annotation>
		<annotation cp="🇧🇼" type="tts">bandiera: Botswana</annotation>
		<annotation cp="🇧🇾">bandiera</annotation>
		<annotation cp="🇧🇾" type="tts">bandiera: Bielorussia</annotation>
		<annotation cp="🇧🇿">bandiera</annotation>
		<annotation cp="🇧🇿" type="tts">bandiera: Belize</annotation>
		<annotation cp="🇨🇦">bandiera</annotation>
		<annotation cp="🇨🇦" type="tts">bandiera: Canada</annotation>
		<annotation cp="🇨🇫">bandiera</annotation>
		<annotation cp="🇨🇫" type="tts">bandiera: Republica African Central</annotation>
		<annotation cp="🇨🇬">bandiera</annotation>
		<annotation cp="🇨🇬" type="tts">bandiera: Congo</annotation>
		<annotation cp="🇨🇭">bandiera</annotation>
		<annotation cp="🇨🇭" type="tts">bandiera: Suissa</annotation>
		<annotation cp="🇨🇰">bandiera</annotation>
		<annotation cp="🇨🇰" type="tts">bandiera: Insulas Cook</annotation>
		<annotation cp="🇨🇱">bandiera</annotation>
		<annotation cp="🇨🇱" type="tts">bandiera: Chile</annotation>
		<annotation cp="🇨🇲">bandiera</annotation>
		<annotation cp="🇨🇲" type="tts">bandiera: Camerun</annotation>
		<annotation cp="🇨🇳">bandiera</annotation>
		<annotation cp="🇨🇳" type="tts">bandiera: China</annotation>
		<annotation cp="🇨🇴">bandiera</annotation>
		<annotation cp="🇨🇴" type="tts">bandiera: Colombia</annotation>
		<annotation cp="🇨🇷">bandiera</annotation>
		<annotation cp="🇨🇷" type="tts">bandiera: Costa Rica</annotation>
		<annotation cp="🇨🇺">bandiera</annotation>
		<annotation cp="🇨🇺" type="tts">bandiera: Cuba</annotation>
		<annotation cp="🇨🇽">bandiera</annotation>
		<annotation cp="🇨🇽" type="tts">bandiera: Insula de Natal</annotation>
		<annotation cp="🇨🇾">bandiera</annotation>
		<annotation cp="🇨🇾" type="tts">bandiera: Cypro</annotation>
		<annotation cp="🇨🇿">bandiera</annotation>
		<annotation cp="🇨🇿" type="tts">bandiera: Chechia</annotation>
		<annotation cp="🇩🇪">bandiera</annotation>
		<annotation cp="🇩🇪" type="tts">bandiera: Germania</annotation>
		<annotation cp="🇩🇰">bandiera</annotation>
		<annotation cp="🇩🇰" type="tts">bandiera: Danmark</annotation>
		<annotation cp="🇩🇴">bandiera</annotation>
		<annotation cp="🇩🇴" type="tts">bandiera: Republica Dominican</annotation>
		<annotation cp="🇩🇿">bandiera</annotation>
		<annotation cp="🇩🇿" type="tts">bandiera: Algeria</annotation>
		<annotation cp="🇪🇨">bandiera</annotation>
		<annotation cp="🇪🇨" type="tts">bandiera: Ecuador</annotation>
		<annotation cp="🇪🇪">bandiera</annotation>
		<annotation cp="🇪🇪" type="tts">bandiera: Estonia</annotation>
		<annotation cp="🇪🇬">bandiera</annotation>
		<annotation cp="🇪🇬" type="tts">bandiera: Egypto</annotation>
		<annotation cp="🇪🇭">bandiera</annotation>
		<annotation cp="🇪🇭" type="tts">bandiera: Sahara occidental</annotation>
		<annotation cp="🇪🇷">bandiera</annotation>
		<annotation cp="🇪🇷" type="tts">bandiera: Eritrea</annotation>
		<annotation cp="🇪🇸">bandiera</annotation>
		<annotation cp="🇪🇸" type="tts">bandiera: Espania</annotation>
		<annotation cp="🇪🇹">bandiera</annotation>
		<annotation cp="🇪🇹" type="tts">bandiera: Ethiopia</annotation>
		<annotation cp="🇪🇺">bandiera</annotation>
		<annotation cp="🇪🇺" type="tts">bandiera: Union Europee</annotation>
		<annotation cp="🇫🇮">bandiera</annotation>
		<annotation cp="🇫🇮" type="tts">bandiera: Finlandia</annotation>
		<annotation cp="🇫🇲">bandiera</annotation>
		<annotation cp="🇫🇲" type="tts">bandiera: Micronesia</annotation>
		<annotation cp="🇫🇴">bandiera</annotation>
		<annotation cp="🇫🇴" type="tts">bandiera: Insulas Feroe</annotation>
		<annotation cp="🇫🇷">bandiera</annotation>
		<annotation cp="🇫🇷" type="tts">bandiera: Francia</annotation>
		<annotation cp="🇬🇦">bandiera</annotation>
		<annotation cp="🇬🇦" type="tts">bandiera: Gabon</annotation>
		<annotation cp="🇬🇧">bandiera</annotation>
		<annotation cp="🇬🇧" type="tts">bandiera: Regno Unite</annotation>
		<annotation cp="🇬🇪">bandiera</annotation>
		<annotation cp="🇬🇪" type="tts">bandiera: Georgia</annotation>
		<annotation cp="🇬🇫">bandiera</annotation>
		<annotation cp="🇬🇫" type="tts">bandiera: Guyana francese</annotation>
		<annotation cp="🇬🇬">bandiera</annotation>
		<annotation cp="🇬🇬" type="tts">bandiera: Guernsey</annotation>
		<annotation cp="🇬🇭">bandiera</annotation>
		<annotation cp="🇬🇭" type="tts">bandiera: Ghana</annotation>
		<annotation cp="🇬🇮">bandiera</annotation>
		<annotation cp="🇬🇮" type="tts">bandiera: Gibraltar</annotation>
		<annotation cp="🇬🇱">bandiera</annotation>
		<annotation cp="🇬🇱" type="tts">bandiera: Groenlandia</annotation>
		<annotation cp="🇬🇲">bandiera</annotation>
		<annotation cp="🇬🇲" type="tts">bandiera: Gambia</annotation>
		<annotation cp="🇬🇳">bandiera</annotation>
		<annotation cp="🇬🇳" type="tts">bandiera: Guinea</annotation>
		<annotation cp="🇬🇶">bandiera</annotation>
		<annotation cp="🇬🇶" type="tts">bandiera: Guinea equatorial</annotation>
		<annotation cp="🇬🇷">bandiera</annotation>
		<annotation cp="🇬🇷" type="tts">bandiera: Grecia</annotation>
		<annotation cp="🇬🇹">bandiera</annotation>
		<annotation cp="🇬🇹" type="tts">bandiera: Guatemala</annotation>
		<annotation cp="🇬🇼">bandiera</annotation>
		<annotation cp="🇬🇼" type="tts">bandiera: Guinea-Bissau</annotation>
		<annotation cp="🇭🇳">bandiera</annotation>
		<annotation cp="🇭🇳" type="tts">bandiera: Honduras</annotation>
		<annotation cp="🇭🇷">bandiera</annotation>
		<annotation cp="🇭🇷" type="tts">bandiera: Croatia</annotation>
		<annotation cp="🇭🇹">bandiera</annotation>
		<annotation cp="🇭🇹" type="tts">bandiera: Haiti</annotation>
		<annotation cp="🇭🇺">bandiera</annotation>
		<annotation cp="🇭🇺" type="tts">bandiera: Hungaria</annotation>
		<annotation cp="🇮🇩">bandiera</annotation>
		<annotation cp="🇮🇩" type="tts">bandiera: Indonesia</annotation>
		<annotation cp="🇮🇪">bandiera</annotation>
		<annotation cp="🇮🇪" type="tts">bandiera: Irlanda</annotation>
		<annotation cp="🇮🇱">bandiera</annotation>
		<annotation cp="🇮🇱" type="tts">bandiera: Israel</annotation>
		<annotation cp="🇮🇲">bandiera</annotation>
		<annotation cp="🇮🇲" type="tts">bandiera: Insula de Man</annotation>
		<annotation cp="🇮🇳">bandiera</annotation>
		<annotation cp="🇮🇳" type="tts">bandiera: India</annotation>
		<annotation cp="🇮🇴">bandiera</annotation>
		<annotation cp="🇮🇴" type="tts">bandiera: Territorio oceanic britanno-indian</annotation>
		<annotation cp="🇮🇶">bandiera</annotation>
		<annotation cp="🇮🇶" type="tts">bandiera: Irak</annotation>
		<annotation cp="🇮🇷">bandiera</annotation>
		<annotation cp="🇮🇷" type="tts">bandiera: Iran</annotation>
		<annotation cp="🇮🇸">bandiera</annotation>
		<annotation cp="🇮🇸" type="tts">bandiera: Islanda</annotation>
		<annotation cp="🇮🇹">bandiera</annotation>
		<annotation cp="🇮🇹" type="tts">bandiera: Italia</annotation>
		<annotation cp="🇯🇪">bandiera</annotation>
		<annotation cp="🇯🇪" type="tts">bandiera: Jersey</annotation>
		<annotation cp="🇯🇴">bandiera</annotation>
		<annotation cp="🇯🇴" type="tts">bandiera: Jordania</annotation>
		<annotation cp="🇯🇵">bandiera</annotation>
		<annotation cp="🇯🇵" type="tts">bandiera: Japon</annotation>
		<annotation cp="🇰🇪">bandiera</annotation>
		<annotation cp="🇰🇪" type="tts">bandiera: Kenya</annotation>
		<annotation cp="🇰🇬">bandiera</annotation>
		<annotation cp="🇰🇬" type="tts">bandiera: Kirghizistan</annotation>
		<annotation cp="🇰🇭">bandiera</annotation>
		<annotation cp="🇰🇭" type="tts">bandiera: Cambodgia</annotation>
		<annotation cp="🇰🇮">bandiera</annotation>
		<annotation cp="🇰🇮" type="tts">bandiera: Kiribati</annotation>
		<annotation cp="🇰🇲">bandiera</annotation>
		<annotation cp="🇰🇲" type="tts">bandiera: Comoros</annotation>
		<annotation cp="🇰🇳">bandiera</annotation>
		<annotation cp="🇰🇳" type="tts">bandiera: Sancte Christophoro e Nevis</annotation>
		<annotation cp="🇰🇵">bandiera</annotation>
		<annotation cp="🇰🇵" type="tts">bandiera: Corea del Nord</annotation>
		<annotation cp="🇰🇷">bandiera</annotation>
		<annotation cp="🇰🇷" type="tts">bandiera: Corea del Sud</annotation>
		<annotation cp="🇰🇾">bandiera</annotation>
		<annotation cp="🇰🇾" type="tts">bandiera: Insulas de Caiman</annotation>
		<annotation cp="🇰🇿">bandiera</annotation>
		<annotation cp="🇰🇿" type="tts">bandiera: Kazakhstan</annotation>
		<annotation cp="🇱🇧">bandiera</annotation>
		<annotation cp="🇱🇧" type="tts">bandiera: Libano</annotation>
		<annotation cp="🇱🇨">bandiera</annotation>
		<annotation cp="🇱🇨" type="tts">bandiera: Sancte Lucia</annotation>
		<annotation cp="🇱🇮">bandiera</annotation>
		<annotation cp="🇱🇮" type="tts">bandiera: Liechtenstein</annotation>
		<annotation cp="🇱🇰">bandiera</annotation>
		<annotation cp="🇱🇰" type="tts">bandiera: Sri Lanka</annotation>
		<annotation cp="🇱🇷">bandiera</annotation>
		<annotation cp="🇱🇷" type="tts">bandiera: Liberia</annotation>
		<annotation cp="🇱🇸">bandiera</annotation>
		<annotation cp="🇱🇸" type="tts">bandiera: Lesotho</annotation>
		<annotation cp="🇱🇹">bandiera</annotation>
		<annotation cp="🇱🇹" type="tts">bandiera: Lituania</annotation>
		<annotation cp="🇱🇺">bandiera</annotation>
		<annotation cp="🇱🇺" type="tts">bandiera: Luxemburg</annotation>
		<annotation cp="🇱🇻">bandiera</annotation>
		<annotation cp="🇱🇻" type="tts">bandiera: Lettonia</annotation>
		<annotation cp="🇱🇾">bandiera</annotation>
		<annotation cp="🇱🇾" type="tts">bandiera: Libya</annotation>
		<annotation cp="🇲🇦">bandiera</annotation>
		<annotation cp="🇲🇦" type="tts">bandiera: Marocco</annotation>
		<annotation cp="🇲🇨">bandiera</annotation>
		<annotation cp="🇲🇨" type="tts">bandiera: Monaco</annotation>
		<annotation cp="🇲🇩">bandiera</annotation>
		<annotation cp="🇲🇩" type="tts">bandiera: Moldavia</annotation>
		<annotation cp="🇲🇪">bandiera</annotation>
		<annotation cp="🇲🇪" type="tts">bandiera: Montenegro</annotation>
		<annotation cp="🇲🇬">bandiera</annotation>
		<annotation cp="🇲🇬" type="tts">bandiera: Madagascar</annotation>
		<annotation cp="🇲🇭">bandiera</annotation>
		<annotation cp="🇲🇭" type="tts">bandiera: Insulas Marshall</annotation>
		<annotation cp="🇲🇰">bandiera</annotation>
		<annotation cp="🇲🇰" type="tts">bandiera: Macedonia</annotation>
		<annotation cp="🇲🇱">bandiera</annotation>
		<annotation cp="🇲🇱" type="tts">bandiera: Mali</annotation>
		<annotation cp="🇲🇲">bandiera</annotation>
		<annotation cp="🇲🇲" type="tts">bandiera: Birmania/Myanmar</annotation>
		<annotation cp="🇲🇳">bandiera</annotation>
		<annotation cp="🇲🇳" type="tts">bandiera: Mongolia</annotation>
		<annotation cp="🇲🇵">bandiera</annotation>
		<annotation cp="🇲🇵" type="tts">bandiera: Insulas Marianna del Nord</annotation>
		<annotation cp="🇲🇷">bandiera</annotation>
		<annotation cp="🇲🇷" type="tts">bandiera: Mauritania</annotation>
		<annotation cp="🇲🇹">bandiera</annotation>
		<annotation cp="🇲🇹" type="tts">bandiera: Malta</annotation>
		<annotation cp="🇲🇼">bandiera</annotation>
		<annotation cp="🇲🇼" type="tts">bandiera: Malawi</annotation>
		<annotation cp="🇲🇽">bandiera</annotation>
		<annotation cp="🇲🇽" type="tts">bandiera: Mexico</annotation>
		<annotation cp="🇲🇾">bandiera</annotation>
		<annotation cp="🇲🇾" type="tts">bandiera: Malaysia</annotation>
		<annotation cp="🇲🇿">bandiera</annotation>
		<annotation cp="🇲🇿" type="tts">bandiera: Mozambique</annotation>
		<annotation cp="🇳🇦">bandiera</annotation>
		<annotation cp="🇳🇦" type="tts">bandiera: Namibia</annotation>
		<annotation cp="🇳🇨">bandiera</annotation>
		<annotation cp="🇳🇨" type="tts">bandiera: Nove Caledonia</annotation>
		<annotation cp="🇳🇪">bandiera</annotation>
		<annotation cp="🇳🇪" type="tts">bandiera: Niger</annotation>
		<annotation cp="🇳🇫">bandiera</annotation>
		<annotation cp="🇳🇫" type="tts">bandiera: Insula Norfolk</annotation>
		<annotation cp="🇳🇬">bandiera</annotation>
		<annotation cp="🇳🇬" type="tts">bandiera: Nigeria</annotation>
		<annotation cp="🇳🇮">bandiera</annotation>
		<annotation cp="🇳🇮" type="tts">bandiera: Nicaragua</annotation>
		<annotation cp="🇳🇱">bandiera</annotation>
		<annotation cp="🇳🇱" type="tts">bandiera: Nederlandia</annotation>
		<annotation cp="🇳🇴">bandiera</annotation>
		<annotation cp="🇳🇴" type="tts">bandiera: Norvegia</annotation>
		<annotation cp="🇳🇵">bandiera</annotation>
		<annotation cp="🇳🇵" type="tts">bandiera: Nepal</annotation>
		<annotation cp="🇳🇿">bandiera</annotation>
		<annotation cp="🇳🇿" type="tts">bandiera: Nove Zelanda</annotation>
		<annotation cp="🇴🇲">bandiera</annotation>
		<annotation cp="🇴🇲" type="tts">bandiera: Oman</annotation>
		<annotation cp="🇵🇦">bandiera</annotation>
		<annotation cp="🇵🇦" type="tts">bandiera: Panama</annotation>
		<annotation cp="🇵🇪">bandiera</annotation>
		<annotation cp="🇵🇪" type="tts">bandiera: Peru</annotation>
		<annotation cp="🇵🇫">bandiera</annotation>
		<annotation cp="🇵🇫" type="tts">bandiera: Polynesia francese</annotation>
		<annotation cp="🇵🇬">bandiera</annotation>
		<annotation cp="🇵🇬" type="tts">bandiera: Papua Nove Guinea</annotation>
		<annotation cp="🇵🇭">bandiera</annotation>
		<annotation cp="🇵🇭" type="tts">bandiera: Philippinas</annotation>
		<annotation cp="🇵🇰">bandiera</annotation>
		<annotation cp="🇵🇰" type="tts">bandiera: Pakistan</annotation>
		<annotation cp="🇵🇱">bandiera</annotation>
		<annotation cp="🇵🇱" type="tts">bandiera: Polonia</annotation>
		<annotation cp="🇵🇲">bandiera</annotation>
		<annotation cp="🇵🇲" type="tts">bandiera: St. Pierre e Miquelon</annotation>
		<annotation cp="🇵🇹">bandiera</annotation>
		<annotation cp="🇵🇹" type="tts">bandiera: Portugal</annotation>
		<annotation cp="🇵🇾">bandiera</annotation>
		<annotation cp="🇵🇾" type="tts">bandiera: Paraguay</annotation>
		<annotation cp="🇷🇴">bandiera</annotation>
		<annotation cp="🇷🇴" type="tts">bandiera: Romania</annotation>
		<annotation cp="🇷🇸">bandiera</annotation>
		<annotation cp="🇷🇸" type="tts">bandiera: Serbia</annotation>
		<annotation cp="🇷🇺">bandiera</annotation>
		<annotation cp="🇷🇺" type="tts">bandiera: Russia</annotation>
		<annotation cp="🇷🇼">bandiera</annotation>
		<annotation cp="🇷🇼" type="tts">bandiera: Ruanda</annotation>
		<annotation cp="🇸🇦">bandiera</annotation>
		<annotation cp="🇸🇦" type="tts">bandiera: Arabia Saudita</annotation>
		<annotation cp="🇸🇧">bandiera</annotation>
		<annotation cp="🇸🇧" type="tts">bandiera: Insulas Solomon</annotation>
		<annotation cp="🇸🇨">bandiera</annotation>
		<annotation cp="🇸🇨" type="tts">bandiera: Seychelles</annotation>
		<annotation cp="🇸🇩">bandiera</annotation>
		<annotation cp="🇸🇩" type="tts">bandiera: Sudan</annotation>
		<annotation cp="🇸🇪">bandiera</annotation>
		<annotation cp="🇸🇪" type="tts">bandiera: Svedia</annotation>
		<annotation cp="🇸🇮">bandiera</annotation>
		<annotation cp="🇸🇮" type="tts">bandiera: Slovenia</annotation>
		<annotation cp="🇸🇯">bandiera</annotation>
		<annotation cp="🇸🇯" type="tts">bandiera: Svalbard e Jan Mayen</annotation>
		<annotation cp="🇸🇰">bandiera</annotation>
		<annotation cp="🇸🇰" type="tts">bandiera: Slovachia</annotation>
		<annotation cp="🇸🇱">bandiera</annotation>
		<annotation cp="🇸🇱" type="tts">bandiera: Sierra Leone</annotation>
		<annotation cp="🇸🇲">bandiera</annotation>
		<annotation cp="🇸🇲" type="tts">bandiera: San Marino</annotation>
		<annotation cp="🇸🇳">bandiera</annotation>
		<annotation cp="🇸🇳" type="tts">bandiera: Senegal</annotation>
		<annotation cp="🇸🇴">bandiera</annotation>
		<annotation cp="🇸🇴" type="tts">bandiera: Somalia</annotation>
		<annotation cp="🇸🇷">bandiera</annotation>
		<annotation cp="🇸🇷" type="tts">bandiera: Suriname</annotation>
		<annotation cp="🇸🇸">bandiera</annotation>
		<annotation cp="🇸🇸" type="tts">bandiera: Sudan del Sud</annotation>
		<annotation cp="🇸🇻">bandiera</annotation>
		<annotation cp="🇸🇻" type="tts">bandiera: El Salvador</annotation>
		<annotation cp="🇸🇾">bandiera</annotation>
		<annotation cp="🇸🇾" type="tts">bandiera: Syria</annotation>
		<annotation cp="🇸🇿">bandiera</annotation>
		<annotation cp="🇸🇿" type="tts">bandiera: Swazilandia</annotation>
		<annotation cp="🇹🇨">bandiera</annotation>
		<annotation cp="🇹🇨" type="tts">bandiera: Insulas Turcos e Caicos</annotation>
		<annotation cp="🇹🇩">bandiera</annotation>
		<annotation cp="🇹🇩" type="tts">bandiera: Tchad</annotation>
		<annotation cp="🇹🇫">bandiera</annotation>
		<annotation cp="🇹🇫" type="tts">bandiera: Territorios meridional francese</annotation>
		<annotation cp="🇹🇬">bandiera</annotation>
		<annotation cp="🇹🇬" type="tts">bandiera: Togo</annotation>
		<annotation cp="🇹🇭">bandiera</annotation>
		<annotation cp="🇹🇭" type="tts">bandiera: Thailandia</annotation>
		<annotation cp="🇹🇯">bandiera</annotation>
		<annotation cp="🇹🇯" type="tts">bandiera: Tadzhikistan</annotation>
		<annotation cp="🇹🇰">bandiera</annotation>
		<annotation cp="🇹🇰" type="tts">bandiera: Tokelau</annotation>
		<annotation cp="🇹🇱">bandiera</annotation>
		<annotation cp="🇹🇱" type="tts">bandiera: Timor del Est</annotation>
		<annotation cp="🇹🇲">bandiera</annotation>
		<annotation cp="🇹🇲" type="tts">bandiera: Turkmenistan</annotation>
		<annotation cp="🇹🇳">bandiera</annotation>
		<annotation cp="🇹🇳" type="tts">bandiera: Tunisia</annotation>
		<annotation cp="🇹🇴">bandiera</annotation>
		<annotation cp="🇹🇴" type="tts">bandiera: Tonga</annotation>
		<annotation cp="🇹🇷">bandiera</annotation>
		<annotation cp="🇹🇷" type="tts">bandiera: Turchia</annotation>
		<annotation cp="🇹🇹">bandiera</annotation>
		<annotation cp="🇹🇹" type="tts">bandiera: Trinidad e Tobago</annotation>
		<annotation cp="🇹🇻">bandiera</annotation>
		<annotation cp="🇹🇻" type="tts">bandiera: Tuvalu</annotation>
		<annotation cp="🇹🇼">bandiera</annotation>
		<annotation cp="🇹🇼" type="tts">bandiera: Taiwan</annotation>
		<annotation cp="🇹🇿">bandiera</annotation>
		<annotation cp="🇹🇿" type="tts">bandiera: Tanzania</annotation>
		<annotation cp="🇺🇦">bandiera</annotation>
		<annotation cp="🇺🇦" type="tts">bandiera: Ukraina</annotation>
		<annotation cp="🇺🇬">bandiera</annotation>
		<annotation cp="🇺🇬" type="tts">bandiera: Uganda</annotation>
		<annotation cp="🇺🇳">bandiera</annotation>
		<annotation cp="🇺🇳" type="tts">bandiera: Nationes Unite</annotation>
		<annotation cp="🇺🇸">bandiera</annotation>
		<annotation cp="🇺🇸" type="tts">bandiera: Statos Unite</annotation>
		<annotation cp="🇺🇾">bandiera</annotation>
		<annotation cp="🇺🇾" type="tts">bandiera: Uruguay</annotation>
		<annotation cp="🇺🇿">bandiera</annotation>
		<annotation cp="🇺🇿" type="tts">bandiera: Uzbekistan</annotation>
		<annotation cp="🇻🇦">bandiera</annotation>
		<annotation cp="🇻🇦" type="tts">bandiera: Citate del Vaticano</annotation>
		<annotation cp="🇻🇨">bandiera</annotation>
		<annotation cp="🇻🇨" type="tts">bandiera: Sancte Vincente e le Grenadinas</annotation>
		<annotation cp="🇻🇪">bandiera</annotation>
		<annotation cp="🇻🇪" type="tts">bandiera: Venezuela</annotation>
		<annotation cp="🇻🇺">bandiera</annotation>
		<annotation cp="🇻🇺" type="tts">bandiera: Vanuatu</annotation>
		<annotation cp="🇼🇸">bandiera</annotation>
		<annotation cp="🇼🇸" type="tts">bandiera: Samoa</annotation>
		<annotation cp="🇽🇰">bandiera</annotation>
		<annotation cp="🇽🇰" type="tts">bandiera: Kosovo</annotation>
		<annotation cp="🇾🇪">bandiera</annotation>
		<annotation cp="🇾🇪" type="tts">bandiera: Yemen</annotation>
		<annotation cp="🇿🇦">bandiera</annotation>
		<annotation cp="🇿🇦" type="tts">bandiera: Sudafrica</annotation>
		<annotation cp="🇿🇲">bandiera</annotation>
		<annotation cp="🇿🇲" type="tts">bandiera: Zambia</annotation>
		<annotation cp="🇿🇼">bandiera</annotation>
		<annotation cp="🇿🇼" type="tts">bandiera: Zimbabwe</annotation>
		<annotation cp="0⃣">clave</annotation>
		<annotation cp="0⃣" type="tts">clave: 0</annotation>
		<annotation cp="1⃣">clave</annotation>
		<annotation cp="1⃣" type="tts">clave: 1</annotation>
		<annotation cp="2⃣">clave</annotation>
		<annotation cp="2⃣" type="tts">clave: 2</annotation>
		<annotation cp="3⃣">clave</annotation>
		<annotation cp="3⃣" type="tts">clave: 3</annotation>
		<annotation cp="4⃣">clave</annotation>
		<annotation cp="4⃣" type="tts">clave: 4</annotation>
		<annotation cp="5⃣">clave</annotation>
		<annotation cp="5⃣" type="tts">clave: 5</annotation>
		<annotation cp="6⃣">clave</annotation>
		<annotation cp="6⃣" type="tts">clave: 6</annotation>
		<annotation cp="7⃣">clave</annotation>
		<annotation cp="7⃣" type="tts">clave: 7</annotation>
		<annotation cp="8⃣">clave</annotation>
		<annotation cp="8⃣" type="tts">clave: 8</annotation>
		<annotation cp="9⃣">clave</annotation>
		<annotation cp="9⃣" type="tts">clave: 9</annotation>
	</annotations>
</ldml>
